{
  "schemaVersion": 1,
  "id": "rogue_block",
  "version": "${version}",
  "name": "Rogue Block",
  "description": "Turn Minecraft into a RogueLike !",
  "authors": [],
  "contact": {},
  "license": "All-Rights-Reserved",
  "icon": "assets/rogue_block/icon.png",
  "environment": "*",
  "entrypoints": {
    "client": [
      "xyz.tbvns.rogue_block.client.Rogue_blockClient"
    ],
    "main": [
      "xyz.tbvns.rogue_block.Rogue_block"
    ]
  },
  "mixins": [
    "rogue_block.mixins.json",
    {
      "config": "rogue_block.client.mixins.json",
      "environment": "client"
    }
  ],
  "depends": {
    "fabricloader": ">=${loader_version}",
    "fabric": "*",
    "minecraft": "${minecraft_version}"
  }
}
